{
  "next": "Seguinte",
  "privacy_policy": "Ao continuar, concorda com o nosso <eulaLink> e <privacyLink>. Tem alguma questão? Contacte a nossa equipa de apoio <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Aviso de Privacidade",
  "policy_here": "aqui",
  "thumb": "Polegar",
  "index_finger": "Dedo indicador",
  "middle_finger": "Dedo médio",
  "ring_finger": "Dedo anelar",
  "pinky": "Dedo mínimo",
  "skip_trial": "Saltar Teste",
  "add_consultant": "Adicionar Consultor",
  "add_guides": "Adicionar Guias",
  "access_product": "Aceder ao Produto",
  "thank_you": "Obrigado!",
  "order_successful": "A sua encomenda foi realizada com sucesso!",
  "biometric_data": "Não são recolhidos dados biométricos. Todo o processo de reconhecimento é realizado no seu dispositivo.",
  "went_wrong": "Algo correu mal.",
  "/scanned-photo": {
    "title": "Estamos a preparar uma Leitura de Quiromancia abrangente só para si!",
    "text": "Uau, parece que há muito que podemos dizer sobre o seu futuro ambicioso e confiante."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Já ajudámos milhões de pessoas a revelar o destino da sua vida amorosa e o que o futuro reserva para elas e suas famílias.",
    "text_1": "Custa-nos 13,21 € compensar os nossos funcionários da WIT LAB pelo teste, mas escolha por favor o valor com o qual se sente confortável."
  },
  "/skip-trial": {
    "title": "Sem planos de voltar atrás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Período de faturação",
    "billed_amount": "Valor faturado",
    "billed_in_4_weeks": "Faturado em 4 semanas",
    "start_trial": {
      "every_week": "Todas as semanas",
      "start_trial": "Iniciar teste"
    },
    "skip_trial": {
      "save": "poupe <save>%",
      "every_4_weeks": "A cada 4 semanas",
      "skip_trial": "Aceitar oferta e saltar teste"
    }
  },
  "/add-consultant": {
    "more_for_you": "Mais para si",
    "exclusive_offer": "Oferta exclusiva recomendada para atingir os seus objetivos mais rapidamente",
    "your_unique_consultation": "A sua consulta individual única",
    "30-minute": "Consulta privada de 30 minutos com um especialista",
    "description": "Pode pedir previsões para o futuro, análise de compatibilidade em direto; compatibilidade amorosa, etc.",
    "one_time_price_offer": "Oferta de preço único: ",
    "original_price": "Preço original: <oldPrice> <discount>",
    "you_will_be_charged": "*Será cobrado pelos serviços ou ofertas adicionais selecionados no momento da compra.\n Este é um pagamento não recorrente.",
    "get_my_consultation": "Obter a minha consulta",
    "discount_save": "Poupar",
    "caution": "Atenção!",
    "caution_text": "Para evitar cobranças duplicadas, por favor, não feche a página e não volte atrás.",
    "unlock_profound": "Descubra insights profundos sobre a sua personalidade, relações, trajetória de carreira e momentos cruciais da vida através da astrologia, capacitando-o a tomar decisões informadas e alcançar um maior bem-estar.",
    "choose_from": "Escolha entre mais de 80 astrólogos especialistas."
  },
  "/find-your-happiness": {
    "title": "Encontre a sua felicidade com previsões altamente personalizadas.",
    "point1": "avaliado por utilizadores reais",
    "point2": "93,4% de precisão",
    "point3": "Escolha de 20 milhões de utilizadores",
    "point4": "4,8 de satisfação",
    "text": "Compreenda-se a si mesmo e melhore as suas relações com a astrologia"
  },
  "/gender": {
    "title": "Qual é o seu género?",
    "description": "Na Quiromancia, todos são uma mistura de masculino e feminino, pelo que ajuda saber qual é o seu.",
    "already_have_account": "Já tem uma conta? Iniciar sessão"
  },
  "/birthdate": {
    "title": "Qual é a sua data de nascimento?",
    "text": "A sua data de nascimento revela os seus traços principais de personalidade, necessidades e desejos."
  },
  "/palms-information": {
    "title": "As suas palmas contêm uma abundância de informações sobre o seu destino e personalidade."
  },
  "/what-aspects": {
    "title": "Que aspetos da sua vida gostaria de compreender melhor através da quiromancia?",
    "answer1": "Amor e Relações",
    "answer2": "Saúde e Vitalidade",
    "answer3": "Carreira e Destino"
  },
  "/relationship-status": {
    "title": "Para o conhecermos melhor, diga-nos o seu estado civil",
    "answer1": "Solteiro",
    "answer2": "Numa relação"
  },
  "/element-resonates": {
    "title": "Com qual elemento se identifica mais?",
    "answer1": "Água",
    "answer2": "Fogo",
    "answer3": "Ar",
    "answer4": "Terra"
  },
  "/favorite-color": {
    "title": "Qual é a sua cor favorita?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Laranja",
    "answer4": "Violeta",
    "answer5": "Vermelho",
    "answer6": "Amarelo"
  },
  "/head-or-heart": {
    "title": "Toma decisões com a cabeça ou o coração?",
    "answer1": "Coração",
    "answer2": "Cabeça",
    "answer3": "Ambos"
  },
  "/relate-following": {
    "title": "Identifica-se com o seguinte:",
    "question1": "Encontro consolo e conforto em passar tempo sozinho.",
    "question2": "Valorizo e gosto da minha própria companhia.",
    "question3": "Prefiro socializar em grupo do que passar tempo sozinho.",
    "question4": "A solidão é algo que evito ativamente.",
    "question5": "Gosto de atividades que posso fazer de forma independente.",
    "strongly_agree": "Concordo plenamente",
    "strongly_disagree": "Discordo plenamente"
  },
  "/let-scan": {
    "title": "Vamos digitalizar as suas palmas",
    "text": "Siga as instruções no ecrã, para que possamos analisar as suas linhas palmares e revelar o seu futuro e os segredos do seu destino!"
  },
  "/scan-instruction": {
    "title": "Tire a fotografia da sua palma conforme instruído",
    "button": "Tirar foto agora"
  },
  "/email": {
    "title": "Insira o seu email para obter a sua leitura avançada de Quiromancia com a WIT LAB",
    "not_share": "Não partilhamos qualquer informação pessoal.",
    "placeholder_email": "O seu email",
    "placeholder_name": "O seu nome"
  },
  "app_number_one": {
    "text": "A aplicação <color> confiada por mais de 25 milhões de pessoas.",
    "color": "#1 Astrologia"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "A Sua Leitura de Quiromancia <color>",
      "title_color": "Está Pronta",
      "description": "“Acabei de receber os resultados da sua digitalização da palma da mão. Vamos conversar!”",
      "text1": "<color> 6 anos em leituras de quiromancia e orientação espiritual.",
      "text1_color": "Akho",
      "text2": "Escolha entre mais de 80 leitores palmares e astrólogos."
    },
    "joined_today": {
      "text1": "Conversas ilimitadas com um leitor de quiromancia",
      "text2": "<count> pessoas juntaram-se hoje"
    },
    "get_personal_prediction": "Obtenha uma previsão pessoal",
    "how_work": {
      "title": "Como funciona a WIT LAB?",
      "point1_title": "Envie-nos a sua digitalização da palma",
      "point1_text": "Analisamos as suas linhas palmares para obter pistas sobre o seu futuro",
      "point2_title": "A sua leitura da palma é gerada",
      "point2_text": "Um dos nossos leitores palmares profissionais prepara um relatório repleto de pistas sobre o seu futuro",
      "point3_title": "Inicie o seu teste para receber a sua previsão",
      "point3_text": "Assim que for membro da WIT LAB, enviaremos o relatório da sua previsão para que possa começar a viver uma vida melhor.",
      "point4_title": "Converse com um especialista em leitura de quiromancia a qualquer momento",
      "point4_text": "Obtenha apoio contínuo discutindo as suas leituras, horóscopos pessoais e compatibilidades com a nossa equipa de especialistas."
    },
    "money_back_guarantee": {
      "title": "Garantia de Devolução de 100%",
      "text": "Se não notar qualquer progresso após utilizar a aplicação por pelo menos uma semana, estaremos prontos para fazer um reembolso completo dentro de 14 dias."
    },
    "begin_trial_now": "Iniciar Teste Agora",
    "what_included": {
      "title": "O que está incluído?",
      "point1": "<bold> leituras palmares",
      "point1_bold": "Ilimitadas",
      "point2": "<bold> com astrólogos profissionais",
      "point2_bold": "Conversas ao vivo 1:1",
      "point3": "<bold> leituras",
      "point3_bold": "Compatibilidade diária",
      "point4": "Dicas de relacionamento cósmico",
      "point5": "Horóscopos diários"
    },
    "palms_say_about": {
      "title": "O que dizem as suas palmas sobre si?",
      "point1": "<color> mostra a sua atitude em relação ao amor e a qualidade do amor",
      "point1_color": "Linha do Amor",
      "point2": "Um polegar longo indica boa fortuna",
      "point3": "<color> reflete a sua inteligência e mentalidade",
      "point3_color": "Linha da Cabeça",
      "point4": "Um dedo indicador longo indica um líder natural",
      "point5": "<color> define a qualidade da sua vida e o que você alcançará",
      "point5_color": "Linha da Vida",
      "point6": "Um dedo médio curto revela um espírito livre",
      "point7": "<color> representa a sua realização material e objetivos de carreira",
      "point7_color": "Linha do Destino",
      "point8": "Um dedo anelar longo revela que a pessoa tende a correr riscos",
      "point9": "Um dedo mínimo curto indica a falta de autoconfiança da pessoa"
    },
    "discover_more": "Descubra Mais",
    "why_love": "Por que todos <color> ?",
    "why_love_color": "adoram a WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Mudou a minha vida!\"",
      "text1": "Estou grata por esta aplicação e pela Akho! Ela é uma excelente leitora de palmas e astróloga—clara, minuciosa e tranquilizadora. Mal posso esperar por mais sessões com ela!",
      "username2": "Mika Ryan",
      "tagline2": "\"Após anos de procura, finalmente encontrei um verdadeiro amor.\"",
      "text2": "Estava hesitante sobre se realmente valia a pena tentar, mas agora não tenho arrependimentos e estou a desfrutar dos meus novos relacionamentos!",
      "username3": "Amanda Holmes",
      "tagline3": "\"Encontrei um trabalho de que realmente gosto.\"",
      "text3": "Graças à Vladana, finalmente descobri uma pista sobre qual é realmente o propósito da minha vida e que tipo de trabalho me encaixa melhor!"
    },
    "success_story": "Torne-se uma História de Sucesso da WIT LAB!",
    "as_seen_in": "<color> Como Visto em",
    "footer": {
      "text1": "Tem perguntas? Estamos aqui para ajudar",
      "text2": "Apoio ao Cliente",
      "text3": "Centro de Ajuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> pelo seu teste de <trialDuration> dias",
    "will_be_charged_email_reminder": "enviar-lhe-emos um lembrete para o email",
    "will_be_charged": "Ser-lhe-á cobrado apenas <trialInfo>. Depois <fullPrice> <trialPrice> por semana. Poupe <save> todas as semanas. Enviaremos <emailReminder> antes do final do seu teste.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Comece o seu teste de <trialDuration> dias",
      "total_today": "Total hoje",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sem compromisso. Cancele a qualquer momento.",
      "30_day_money_back": "Garantia de Devolução de Dinheiro em 30 dias"
    },
    "get_personal_prediction": "Obter previsão pessoal",
    "total_due": "Total a pagar hoje: <trialPrice>",
    "app_number_one_color": "25 milhões de pessoas.",
    "app_number_one": "A aplicação de Astrologia #1 confiada por mais de <color>"
  },
  "/camera": {
    "bad_photo": "Foto de má qualidade!",
    "try_again": "Tente novamente",
    "do_better": "Pode fazer melhor",
    "next": "Seguinte"
  },
  "threadId": "thread_jfmTAfmIt5yUWIZbMIu7LWQq",
  "assistantId": "asst_6PwXvikFteUGdVwOxJ5BcxBB",
  "v": "v1",
  "config": "pt-pt.male"
}